# Component Builder Package (v3.1.28)

The Joomla Component Builder Package that bundles JCB Component and all the plugins and features available into one package for easy install and update of your JCB system.

## Details

- Packager: [Vast Development Method](https://dev.vdm.io/)
- Author: [Llewellyn van der Merwe](http://www.joomlacomponentbuilder.com/)
- Creation Date: January 2024
- Max Joomla Version: J3.10
- Minimum Joomla Version: J3.8

## Extensions

- [joomla/Component-Builder](https://git.vdm.dev/joomla/Component-Builder) [v3.1.28](https://git.vdm.dev/joomla/Component-Builder/archive/v3.1.28.zip)
> Updates PHPSecLib. Fixed connection failure to remote server. Adds overriding of back-folder and git-folder on component level.
- [joomla/plg_content_componentbuilderadminheaderstabs](https://git.vdm.dev/joomla/plg_content_componentbuilderadminheaderstabs) [v1.0.1](https://git.vdm.dev/joomla/plg_content_componentbuilderadminheaderstabs/releases/download/v1.0.1/plg_content_componentbuilderadminheaderstabs-v1.0.1.zip)
> Plugin for adding header code to admin area - tabs (2021-10-01)
- [joomla/plg_content_componentbuildercomponentheaderstabs](https://git.vdm.dev/joomla/plg_content_componentbuildercomponentheaderstabs) [v1.0.0](https://git.vdm.dev/joomla/plg_content_componentbuildercomponentheaderstabs/releases/download/v1.0.0/plg_content_componentbuildercomponentheaderstabs-v1.0.0.zip)
> Plugin for adding header code to your component - tabs (2021-08-01)
- [joomla/plg_content_componentbuildercustomadminheaderstabs](https://git.vdm.dev/joomla/plg_content_componentbuildercustomadminheaderstabs) [v1.0.1](https://git.vdm.dev/joomla/plg_content_componentbuildercustomadminheaderstabs/releases/download/v1.0.1/plg_content_componentbuildercustomadminheaderstabs-v1.0.1.zip)
> Plugin for adding header code to custom admin area - tabs (2021-10-01)
- [joomla/plg_content_componentbuilderfieldorderingtabs](https://git.vdm.dev/joomla/plg_content_componentbuilderfieldorderingtabs) [v1.0.0](https://git.vdm.dev/joomla/plg_content_componentbuilderfieldorderingtabs/releases/download/v1.0.0/plg_content_componentbuilderfieldorderingtabs-v1.0.0.zip)
> Plugin for changing default ordering in admin views - tabs (2021-03-01)
- [joomla/plg_content_componentbuilderlanguagetabs](https://git.vdm.dev/joomla/plg_content_componentbuilderlanguagetabs) [v1.0.0](https://git.vdm.dev/joomla/plg_content_componentbuilderlanguagetabs/releases/download/v1.0.0/plg_content_componentbuilderlanguagetabs-v1.0.0.zip)
> Plugin for language packaging - tabs (2020-01-01)
- [joomla/plg_content_componentbuilderprivacytabs](https://git.vdm.dev/joomla/plg_content_componentbuilderprivacytabs) [v1.0.0](https://git.vdm.dev/joomla/plg_content_componentbuilderprivacytabs/releases/download/v1.0.0/plg_content_componentbuilderprivacytabs-v1.0.0.zip)
> Plugin to integrate privacy suite - tabs (2020-11-01)
- [joomla/plg_content_componentbuildersiteheaderstabs](https://git.vdm.dev/joomla/plg_content_componentbuildersiteheaderstabs) [v1.0.0](https://git.vdm.dev/joomla/plg_content_componentbuildersiteheaderstabs/releases/download/v1.0.0/plg_content_componentbuildersiteheaderstabs-v1.0.0.zip)
> Plugin for adding header code to site area - tabs (2021-06-01)
- [joomla/plg_extension_componentbuilderactionlogcompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderactionlogcompiler) [v1.0.2](https://git.vdm.dev/joomla/plg_extension_componentbuilderactionlogcompiler/releases/download/v1.0.2/plg_extension_componentbuilderactionlogcompiler-v1.0.2.zip)
> Plugin for adding action log integration to your components - compiler (2020-12-01)
- [joomla/plg_extension_componentbuilderexportcompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderexportcompiler) [v1.0.1](https://git.vdm.dev/joomla/plg_extension_componentbuilderexportcompiler/releases/download/v1.0.1/plg_extension_componentbuilderexportcompiler-v1.0.1.zip)
> Plugin to improve the export feature - compiler (2021-03-01)
- [joomla/plg_extension_componentbuilderfieldorderingcompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderfieldorderingcompiler) [v1.0.0](https://git.vdm.dev/joomla/plg_extension_componentbuilderfieldorderingcompiler/releases/download/v1.0.0/plg_extension_componentbuilderfieldorderingcompiler-v1.0.0.zip)
> Plugin for changing default ordering in admin views - compiler (2021-03-01)
- [joomla/plg_extension_componentbuilderheaderscompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderheaderscompiler) [v1.0.5](https://git.vdm.dev/joomla/plg_extension_componentbuilderheaderscompiler/releases/download/v1.0.5/plg_extension_componentbuilderheaderscompiler-v1.0.5.zip)
> Plugin for adding header code to your component - compiler (2021-10-01)
- [joomla/plg_extension_componentbuilderlanguagepackaging](https://git.vdm.dev/joomla/plg_extension_componentbuilderlanguagepackaging) [v1.0.0](https://git.vdm.dev/joomla/plg_extension_componentbuilderlanguagepackaging/releases/download/v1.0.0/plg_extension_componentbuilderlanguagepackaging-v1.0.0.zip)
> Plugin for language packaging - compiler (2020-01-01)
- [joomla/plg_extension_componentbuilderprivacycompiler](https://git.vdm.dev/joomla/plg_extension_componentbuilderprivacycompiler) [v1.0.0](https://git.vdm.dev/joomla/plg_extension_componentbuilderprivacycompiler/releases/download/v1.0.0/plg_extension_componentbuilderprivacycompiler-v1.0.0.zip)
> Plugin to integrate privacy suite - compiler (2020-11-01)

### Copyright (2015)
> Copyright (C) 2015 Llewellyn van der Merwe. All rights reserved.
### License
> GNU General Public License version 2; see LICENSE

